{
    "id": "xycoder-threeStageSlidingPanel",
    "name": "高性能三段式滑动面板",
    "displayName": "高性能三段式滑动面板",
    "version": "2.0",
    "description": "仿高德三段式滑动操作面板",
    "keywords": [
        "滑动面板",
        "滑动",
        "操作面板"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}